<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3IlYECb7Ee-N2P92EUaClA" id="_3IkxACb7Ee-N2P92EUaClA" label="OracleDropTargetTable" version="0.1" item="_3IlYEib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3Il_ICb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Il_ISb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Il_Iib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:25.042+0200"/>
    <additionalProperties xmi:id="_3Il_Iyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Il_JCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Il_JSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:25.042+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3IlYESb7Ee-N2P92EUaClA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3IlYEib7Ee-N2P92EUaClA" property="_3IlYECb7Ee-N2P92EUaClA" state="_3IlYESb7Ee-N2P92EUaClA" system="true" eltName="Oracle">
    <content href="OracleDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
